Discuz! X3.5 发布Alpha版本

尊敬的各位站长/开发者:
       Discuz!X3.5版本进入开发周期已经很久了,在2021年的最后一天,很高兴为大家带来第一个Alpha版本,Alpha版本主要针对开发者进行插件、模板适配,不建议用于正式建站,Alpha阶段不提供从X3.5以下的版本的升级


X3.5运行环境要求:
       安全提示:我们强烈建议您使用仍在开发团队支持期内的操作系统、Web服务器、PHP、数据库、内存缓存等软件,超出支持期的软件可能会对您的站点带来未知的安全隐患。 性能提示:当 MySQL < 5.7 或 MariaDB < 10.2 时, InnoDB 性能下降较为严重,因此在生产系统上运行的站点应升级版本至 MySQL >= 5.7 或 MariaDB >= 10.2 以避免此问题。

软件名称 最低要求 推荐版本 其他事项
PHP >= 5.6.0 7.3 – 8.1 依赖 XML 扩展、 JSON 扩展、 GD 扩展 >= 1.0 ,PHP 8.x 为测试性支持
MySQL >= 5.5.3 5.7 – 8.0 如使用 MariaDB ,推荐版本为 >= 10.2

 

本文作者:站长派,如若转载,请注明出处:https://zhanzhangpai.com/?p=266

免责声明:本站部分内容来源互联网整理,如有侵权请联系站长留言处理。

(0)
上一篇 2021年12月30日 下午5:13
下一篇 2022年1月4日 下午3:51

相关推荐